/*****************************************************************\
* Interspire Shopping Cart Style File              				  *
*                                                 				  *
* Name: SmartShop                                 				  *
* Author: Kostiantin Iatseniuk (Max) (Interspire Pty. Ltd.)       *
* Id: $Id$                                          			  *
\*****************************************************************/

/* Color: Blue */

body {
	color: #050402;
	background: #d1d2d1 url(../images/green/Bg.gif) repeat-x top;
	background-attachment: fixed;
}
a {
	color: #12A638;
	font-weight: 400;
	text-decoration: none;
}
a:hover {
	color: #546952;
}
textarea, input[type='text'], input[type='password'], select {
	border:1px solid #cecece;
}
h2 {
	color: #0E0E0E;
}
h3 {
	color: #0E0E0E;
}
#SearchPage .ProductDetails h3 a{
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}
#TopMenu {
}
#TopMenu li a, #TopMenu li div {
    color: #000000;
    padding-top: 47px;
}
#TopMenu li div a {
	background:none !important;
	color:#546952
}
#TopMenu li a:hover {
	color: #000;
}
#Outer {
}
#Menu {
	border-bottom:1px solid #fff;
}
#Menu li a {
   color: #D1D1D1;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
#Menu li a:hover{
	background:url(../images/green/Menu_hover.png) repeat;
	font-weight: bold;
	color: #fff;
}
#Menu ul .HasSubMenu a.ActivePage {
	color:#fff;
	background:url(../images/green/Menu_hover.png) repeat;
	text-decoration:none
}
#Menu li ul li a {
    background: none repeat scroll 0 0 #58585A;
    border-top: medium none;
    width: 133px;
    font-weight: normal;
}
#Menu li ul li a:hover {
	color: #fff;
	background: #13A638;
	font-weight: normal;
}
#Menu li:hover a, #Menu li.over a {
	text-decoration: none;
}
#Header {

}
#Logo h1 {
	color: #333;
}
#Logo h1 a {
	color: #333;
}
#Logo span {
}
#SearchForm {
}
#SearchForm label {
	color: #5f895f;
}
#SearchForm a {
	color: #5f895f;
	text-decoration:none
}
#SearchForm a:hover {
	color: #5f895f;
}

#Container{
	background:#fff url(../images/green/Container_bg.jpg) no-repeat -50px 0;

}
#Container.chrysler{
	background:#fff url(../images/green/Container_bg_chrysler.jpg) no-repeat -50px 0;
}
#Container.dodge{
	background:#fff url(../images/green/Container_bg_dodge.jpg) no-repeat -50px 0;
}
#Container.jeep{
	background:#fff url(../images/green/Container_bg_jeep.jpg) no-repeat -50px 0;
}
#Container.lancia{
	background:#fff url(../images/green/Container_bg_lancia.jpg) no-repeat -50px 0;
}
#Container.landrover{
	background:#fff url(../images/green/Container_bg_landrover.jpg) no-repeat -50px 0;
}
#Container.honda{
	background:#fff url(../images/green/Container_bg_honda.jpg) no-repeat -50px 0;
}
#Container.rangerover{
	background:#fff url(../images/green/Container_bg_rangerover.png) no-repeat -50px 0;
}
#Container.ssangyong{
	background:#fff url(../images/green/Container_bg_ssangyong.jpg) no-repeat -50px 0;
}
#Container.subaru{
	background:#fff url(../images/green/Container_bg_subaru.jpg) no-repeat -50px 0;
}
#Container.lancia_ypsilon_header{
	background:#fff url(../images/green/Container_bg_ypsilon.png) no-repeat -50px 0;
}
#Container.onlineonderdelen{
	background:#fff url(../images/green/Container_bg_onlineonderdelen.png) no-repeat -50px 0;
}

.Left {
}
.Left a {
	color: #546952;
	text-decoration:none
}
.Right {
}

.Left li a:hover {
	color: #000000;
}
.Content {
}
.main_banner {
	display:block;
	width:760px;
	height:398px;
	margin:0 auto 20px;
}
.main_banner span {
	display:none
}
.Content.Wide {
}
.Content.Widest {
}
.Right {
}
.Right a {
}
.Right a:hover, .Right a:hover strong {
	color: #000000;
}

#Footer a {
	color:#D1D1D1;
	text-decoration:none;
}
#Footer li a {
	border-left: 1px solid #333333;
}
.Content .ProductList li,
.fastCartContent .ProductList li {
	border: 1px solid #12A638;
}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
}
.ProductList .ProductImage {
	background-color:#fff;
	margin:0;
	padding:0;
	line-height: 0!important;
}
.ProductList strong, .ProductList strong a {
	color: #000;
}
#HomeNewProducts .ProductPrice, .ProductList em {
	color: #ff3333;
	font-size:.99em!important;
	letter-spacing: 0!important;
	font-weight: normal!important;
}

#CategoryContent .ProductPrice, .ProductList em{
    color: #003B0D;
    font-size: 21px;
    font-weight: bold !important;
}

.ProductList .Rating {
	color: #797979;
}
.Right .ProductList li {
	background:url(../images/green/bg_sideli.gif) repeat-x 0% 100%;
}
.Left h2 {
}
.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	background: url(../images/green/TopSellerNumberBg.gif) 0 4px no-repeat;
	color: #fff;
	font-weight:700;
}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
	border: 1px solid #e6e6e6;
	background:none;
	background-color:#fff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
	background: url(../images/green/TopSellerNumber1Bg.png) 0 0 no-repeat;
	color: #fff;
	font-weight:700;
}
.Left .TopSellers .ProductActionAdd, .Right .TopSellers .ProductActionAdd, .Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd, .Left #SideProductRecentlyViewed .ProductActionAdd, .Right #SideProductRecentlyViewed .ProductActionAdd {
	background:none;
	display:inline;
	text-align:left;
	margin-top:5px;
}
.Left .TopSellers .ProductActionAdd a, .Right .TopSellers .ProductActionAdd a, .Left #SideProductRecentlyViewed .ProductActionAdd a, .Right #SideProductRecentlyViewed .ProductActionAdd a {
	color:#2988d6;
	text-decoration:underline;
	font-size:1.1em !important
}
.Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd {
	background:none;
	display:inline;
	text-align:left;
	margin-top:5px;
}
.Left .NewProducts .ProductActionAdd a, .Right .NewProducts .ProductActionAdd a {
	color:#2988d6;
	text-decoration:underline;
	font-size:1.1em !important
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd a, .Right .TopSellers li.TopSeller1 .ProductActionAdd a, .Left .TopSellers li.TopSeller1 .ProductActionAdd a:hover, .Right .TopSellers li.TopSeller1 .ProductActionAdd a:hover {
	color:#fff;
	text-decoration:none;
	font-weight:400 !important
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd, .Right .TopSellers li.TopSeller1 .ProductActionAdd {
	display: block;
	margin: 5px 0;
	width:112px;
	height:20px;
	text-align:center;
	padding-top:4px;
	font-size:.95em;
	background:url(../images/green/ProductActionAdd.gif) no-repeat 0% 0%;
	font-weight:400
}
.Breadcrumb {
	border-bottom: 1px solid #DCDFE2;
}
.CompareItem {
	width:200px;
	border-left: solid 1px #CACACA;
}
.CompareFieldName {
	font-weight:bold;
	border-bottom: 1px solid #f1e8d4;
}
.CompareFieldTop {
	border-bottom:solid 1px #f1e8d4;
}
.CompareFieldTop a:hover {
	color:red;
}
.CompareCenter {
	border-left:solid 1px #f1e8d4;
	border-bottom:solid 1px #f1e8d4;
}
.CompareLeft {
	border-left:solid 1px #f1e8d4;
	border-bottom:solid 1px #f1e8d4;
}
.ViewCartLink {
	background: url('../images/green/Cart.gif') no-repeat -4px 0;
}
table.CartContents, table.General {
	border: 1px solid #e5e5e5;
}
.CartContents thead tr th, table.General thead tr th {
	background: #faf8f4;
	color: #424748;
	border-bottom: 1px solid #e5e5e5;
}
.CartContents tfoot .SubTotal td {
	border-top: 1px solid #e5e5e5;
	color: #333;
}
.MiniCart .SubTotal {
	color: #333;
}
.JustAddedProduct {
	background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
	color: #333;
}
.CategoryPagination {
	color:#4C4B4B;
}
.CheckoutRedeemCoupon {
    border: 1px solid #D5E4CB;
    margin-bottom: 10px;
    padding: 10px;
    width: 300px;
}
.SubCategoryList, .SubBrandList {
}

.SpecificInfoMessage {
	background-color: #f8e4d1;
	color: #555;
}

.InfoMessage {
	background: url('../images/InfoMessage.gif') no-repeat 5px 8px;
	color: #12a538;
}
.SuccessMessage {
	background: url('../images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #12a538;
}
.ErrorMessage {
	color: #12a538;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #faf8f4;
}
.ProductActionAdd {
	background:url(../images/green/AddCartButton.gif) no-repeat 0% 0%;
}
.ProductActionAdd a {
	color:#fff;
	font-weight:700;
	font-size:1.3em;
	font-family: Arial, Helvetica, sans-serif
}
/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #e5e5e5;
	background: #edf2f3;
}
/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #d5e4cb;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background:#fff;
	border: 1px solid #f3f0ea;
	color: #555;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}
/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #3d9abe;
}
.TabNav li a {
	border: 1px solid #3d9abe;
	background: #ddf0f6;
}
.TabNav li a:hover {
	background-color: #c8e6ed;
}
.TabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #fff;
}
/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}
.mainpage {
	background:none !important;
	border:none !important;
}
.Breadcrumb ul {
    border-bottom: 1px solid #81817A;
    color: #4B4B4B;
    margin-bottom: 4px;
    padding-bottom: 4px;
    width: auto;
}
.Breadcrumb ul a {
    color: #000000;
    text-decoration: none;
}
.SideCart li {
	background:none
}
#ProductDetails .ProductTinyImageList ul li div {
    background-color: white;
    border: medium none !important;
    padding: 1px;
}

.CartContents .ItemShipping th {
	border-bottom-color: #e5e5e5;
	border-top-color: #e5e5e5;
	background: #faf8f4;
	color: #424748;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
	background-color: #e4ede4;
	background-image: none;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

#SideCategoryList .sf-sub-indicator {
	background-image:  none !important;
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 13px;
}
.fastCartContent h2 {
	color: #009E0F;
	background-color:transparent;
}
.fastCartContent h3 {
	color: #BB6F21;
	background-color:transparent;
}
.fastCartSummaryBox {
	background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
	color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
	color: #800000;
}
.fastCartContent .Quantity {
	color: #828DB3;
}
.fastCartContent p {
	color: #444444;
}
.fastCartContent .ProductList li {
	background-color: #FFF;
}
/* end fast cart styles */
.GooglePlus{
 	margin-top: -45px;
}